@book{cimolino_2008,
	year = {2008},
	title = {Kommunikation im Einsatz: Planung, Organisation und Technik},
	price = {EUR 42.00},
	address = {Landsberg},
	edition = {2},
	publisher = {{ecomed Sicherheit}},
	isbn = {978-3-609-68431-4},
	series = {Einsatzpraxis},
	langid = {german},
	author = {Cimolino, Ulrich and Bayer, Gerhard and Schneider, Siegfried and Schweigger, Andreas}
}

@article{li_review_2019,
	title = {A review on ambulance offload delay literature},
	volume = {22},
	doi = {10.1007/s10729-018-9450-x},
	abstract = {Ambulance offload delay ({AOD}) occurs when care of incoming ambulance patients cannot be transferred immediately from paramedics to staff in a hospital emergency department ({ED}). This is typically due to emergency department congestion. This problem has become a significant concern for many health care providers and has attracted the attention of many researchers and practitioners. This article reviews literature which addresses the ambulance offload delay problem. The review is organized by the following topics: improved understanding and assessment of the problem, analysis of the root causes and impacts of the problem, and development and evaluation of interventions. The review found that many researchers have investigated areas of emergency department crowding and ambulance diversion; however, research focused solely on the ambulance offload delay problem is limited. Of the 137 articles reviewed, 28 articles were identified which studied the causes of ambulance offload delay, 14 articles studied its effects, and 89 articles studied proposed solutions (of which, 58 articles studied ambulance diversion and 31 articles studied other interventions). A common theme found throughout the reviewed articles was that this problem includes clinical, operational, and administrative perspectives, and therefore must be addressed in a system-wide manner to be mitigated. The most common intervention type was ambulance diversion. Yet, it yields controversial results. A number of recommendations are made with respect to future research in this area. These include conducting system-wide mitigation intervention, addressing root causes of {ED} crowding and access block, and providing more operations research models to evaluate {AOD} mitigation interventions prior implementations. In addition, measurements of {AOD} should be improved to assess the size and magnitude of this problem more accurately.},
	pages = {658--675},
	number = {4},
	journaltitle = {Health Care Management Science},
	shortjournal = {Health Care Manag Sci},
	author = {Li, Mengyu and Vanberkel, Peter and Carter, Alix J. E.},
	date = {2019-12},
	langid = {english},
	file = {Li et al_2019_A review on ambulance offload delay literature.pdf:/home/david/ownCloud/Literatur/ZotFile/Ambulance Dwell Times/Health Care Management Science/Li et al_2019_A review on ambulance offload delay literature.pdf:application/pdf}
}

@article{cone_analysis_2012,
	title = {Analysis and impact of delays in ambulance to emergency department handovers: Emergency medical services handover delays},
	volume = {24},
	doi = {10.1111/j.1742-6723.2012.01589.x},
	shorttitle = {Analysis and impact of delays in ambulance to emergency department handovers},
	pages = {525--533},
	number = {5},
	journaltitle = {Emergency Medicine Australasia},
	shortjournal = {Emerg Med Australas},
	author = {Cone, David C and Middleton, Paul M and Marashi Pour, Sadaf},
	date = {2012-10},
	langid = {english},
	file = {Cone et al_2012_Analysis and impact of delays in ambulance to emergency department handovers.pdf:/home/david/ownCloud/Literatur/ZotFile/Ambulance Dwell Times/Emergency Medicine Australasia/Cone et al_2012_Analysis and impact of delays in ambulance to emergency department handovers.pdf:application/pdf}
}

@book{schmiedel_regelwerk_2012,
	location = {Witten},
	title = {Regelwerk zur Bedarfsplanung Rettungsdienst},
	isbn = {978-3-943011-05-0},
	publisher = {Mendel},
	author = {Schmiedel, Reinhard and Behrendt, Holger and Betzler, Emil},
	date = {2012},
	keywords = {Bedarfsplanung, Notfallmedizin, Rettungswesen},
	file = {Schmiedel et al_2012_Regelwerk zur Bedarfsplanung Rettungsdienst.pdf:/home/david/ownCloud/Literatur/ZotFile/Ambulance Dwell Times/Mendel/Schmiedel et al_2012_Regelwerk zur Bedarfsplanung Rettungsdienst.pdf:application/pdf}
}

@book{schmiedel_leistungen_2019,
	title = {Leistungen des Rettungsdienstes 2016/17 Analyse des Leistungsniveaus im Rettungsdienst für die Jahre 2016 und 2017},
	author = {Schmiedel, Reinhard and Behrendt, Holger},
	date = {2019},
	langid = {german},
	isbn = {978-3-95606-471-5},
	series = {Berichte der Bundesanstalt für Straßenwesen, Reihe M: Mensch und Sicherheit},
	file = {Schmiedel et al_2019_Leistungen des Rettungsdienstes 2016-17 Analyse des Leistungsniveaus im.pdf:/home/david/ownCloud/Literatur/ZotFile/Ambulance Dwell Times/undefined/Schmiedel et al_2019_Leistungen des Rettungsdienstes 2016-17 Analyse des Leistungsniveaus im.pdf:application/pdf}
}

@book{schmiedel_leistungen_2007,
	title = {Leistungen des Rettungsdienstes 2004/05 : Analyse des Leistungsniveaus im Rettungsdienst für die Jahres 2004 und 2005},
	number = {188},
	institution = {Sonstige},
	author = {Schmiedel, Reinhard and Behrendt, Holger},
	date = {2007},
	isbn = {978-3-86509-723-1},
	series = {Berichte der Bundesanstalt für Straßenwesen, Reihe M: Mensch und Sicherheit},
	file = {Schmiedel_2011_Leistungen des Rettungsdienstes 2004-2005.pdf:/home/david/ownCloud/Literatur/ZotFile/Ambulance Dwell Times/Sonstige/Schmiedel_2011_Leistungen des Rettungsdienstes 2004-2005.pdf:application/pdf}
}

@book{schmiedel_leistungen_2011,
	title = {Leistungen des Rettungsdienstes 2008/09 : Analyse des Leistungsniveaus im Rettungsdienst für die Jahres 2008 und 2009},
	number = {217},
	institution = {Sonstige},
	author = {Schmiedel, Reinhard and Behrendt, Holger},
	date = {2011},
	isbn = {978-3-86918-109-7},
	series = {Berichte der Bundesanstalt für Straßenwesen, Reihe M: Mensch und Sicherheit},
	file = {Schmiedel_2012_Leistungen des rettungsdienstes 2008-09.pdf:/home/david/ownCloud/Literatur/ZotFile/Ambulance Dwell Times/Sonstige/Schmiedel_2012_Leistungen des rettungsdienstes 2008-09.pdf:application/pdf}
}

@book{schmiedel_leistungen_2015,
	title = {Leistungen des Rettungsdienstes 2012/13 : Analyse des Leistungsniveaus im Rettungsdienst für die Jahre 2012 und 2013},
	author = {Schmiedel, Reinhard and Behrendt, Holger},
	date = {2015},
	isbn = {978-3-95606-177-6},
	series = {Berichte der Bundesanstalt für Straßenwesen, Reihe M: Mensch und Sicherheit},
	file = {Schmiedel_2015_Leistungen des rettungsdienstes 2012-13.pdf:/home/david/ownCloud/Literatur/ZotFile/Ambulance Dwell Times/undefined/Schmiedel_2015_Leistungen des rettungsdienstes 2012-13.pdf:application/pdf}
}

@article{spaite_prospective_1993,
	title = {Prospective validation of a new model for evaluating emergency medical services systems by in-field observation of specific time intervals in prehospital care},
	volume = {22},
	issn = {01960644},
	doi = {10.1016/S0196-0644(05)81840-2},
	pages = {638--645},
	number = {4},
	journaltitle = {Annals of Emergency Medicine},
	shortjournal = {Annals of Emergency Medicine},
	author = {Spaite, Daniel W and Valenzuela, Terence D and Meislin, Harvey W and Criss, Elizabeth A and Hinsberg, Paul},
	date = {1993-04},
	langid = {english},
	file = {Spaite et al_1993_Prospective validation of a new model for evaluating emergency medical services.pdf:/home/david/ownCloud/Literatur/ZotFile/Ambulance Dwell Times/Annals of Emergency Medicine/Spaite et al_1993_Prospective validation of a new model for evaluating emergency medical services.pdf:application/pdf}
}

@article{cone_time-motion_1998,
	title = {A Time-Motion Study of the Emergency Medical Services Turnaround Interval},
	volume = {31},
	doi = {10.1016/S0196-0644(98)70314-2},
	abstract = {Methods: An on-site observer, while monitoring {EMS} radio traffic, recorded the delivery and recovery activities of personnel from a large urban {EMS} system at a university hospital emergency department. System policy permitted a maximum turnaround interval of 30 minutes. Prospectively defined subintervals were analyzed.
Results: A convenience sample of 122 patient deliveries was collected. Observed and radio-reported times of arrival at the hospital differed by –1´24´´ to +11´08´´. In 18.9\% of cases, arrival was reported on radio more than 5 minutes after the observed arrival. Time from arrival to removal of the patient from the ambulance averaged 59´´ (range, 13´´ to 2´53´´), and time from patient removal to emergency department entry averaged 42´´ (range, 10´´ to 5´22´´). Time from {ED} entry to placement of the patient on an {ED} bed averaged 2´11´´ (range, 33´´ to 9´35´´). Although the mean interval for the verbal report to {ED} staff was 33´´ (range, 13´´ to 2´53´´), it was 15´´ or less in 36\% of cases. Writing the ambulance call report took an average of 17´12´´ (range, 5´20´´ to 52´11´´). The mean time off radio was 29´51´´ (range, 11´43´´ to 53´37´´), and the mean time the ambulance was actually at the {ED} was 30´01´´ (range, 11´25´´ to 1˚17´53´´). Observed and radio-reported ambulance departure times differed by –4´31´´ to +23´32´´. In 22\% of cases, departure was reported by radio more than 5´ after actual departure.
Conclusion: In this system, ambulance call report documentation required the greatest subinterval of turnaround interval. The turnaround interval and its subintervals varied widely, and radio contact times correlated poorly with observed times at the {ED}. Attempts at improvement of overall system response through},
	pages = {241--246},
	number = {2},
	journaltitle = {Annals of Emergency Medicine},
	shortjournal = {Annals of Emergency Medicine},
	author = {Cone, David C and Davidson, Steven J and Nquyen, Que},
	date = {1998-02},
	langid = {english},
	file = {Cone et al_1998_A Time-Motion Study of the Emergency Medical Services Turnaround Interval.pdf:/home/david/ownCloud/Literatur/ZotFile/Ambulance Dwell Times/Annals of Emergency Medicine/Cone et al_1998_A Time-Motion Study of the Emergency Medical Services Turnaround Interval.pdf:application/pdf}
}

@article{carter_can_2014,
	title = {Can Emergency Medical Services Use Turnaround Time as a Proxy for Measuring Ambulance Offload Time?},
	volume = {47},
	doi = {10.1016/j.jemermed.2013.08.109},
	pages = {30--35},
	number = {1},
	journaltitle = {The Journal of Emergency Medicine},
	shortjournal = {The Journal of Emergency Medicine},
	author = {Carter, Alix J.E. and Overton, Jerry and Terashima, Mikiko and Cone, David C.},
	date = {2014-07},
	langid = {english},
	file = {Carter et al_2014_Can Emergency Medical Services Use Turnaround Time as a Proxy for Measuring.pdf:/home/david/ownCloud/Literatur/ZotFile/Ambulance Dwell Times/The Journal of Emergency Medicine/Carter et al_2014_Can Emergency Medical Services Use Turnaround Time as a Proxy for Measuring.pdf:application/pdf}
}

@article{eckstein_facilitating_2005,
	title = {Facilitating {EMS} Turnaround Intervals at Hospitals in the Face of Receiving Facility Overcrowding},
	volume = {9},
	doi = {10.1080/10903120590962102},
	pages = {267--275},
	number = {3},
	journaltitle = {Prehospital Emergency Care},
	shortjournal = {Prehospital Emergency Care},
	author = {Eckstein, Marc and Isaacs, S. Marshal and Slovis, Corey M. and Kaufman, Bradley J. and Loflin, James R. and O'Connor, Robert E. and Pepe, Paul E.},
	date = {2005-01},
	langid = {english}
}

@article{cooney_ambulance_2011,
	title = {Ambulance Diversion and Emergency Department Offload Delay: Resource Document for the National Association of {EMS} Physicians Position Statement},
	volume = {15},
	doi = {10.3109/10903127.2011.608871},
	shorttitle = {Ambulance Diversion and Emergency Department Offload Delay},
	pages = {555--561},
	number = {4},
	journaltitle = {Prehospital Emergency Care},
	shortjournal = {Prehospital Emergency Care},
	author = {Cooney, Derek R. and Millin, Michael G. and Carter, Alix and Lawner, Benjamin J. and Nable, Jose Victor and Wallus, Harry J.},
	date = {2011-08-30},
	langid = {english},
	file = {Cooney et al_2011_Ambulance Diversion and Emergency Department Offload Delay.pdf:/home/david/ownCloud/Literatur/ZotFile/Ambulance Dwell Times/Prehospital Emergency Care/Cooney et al_2011_Ambulance Diversion and Emergency Department Offload Delay.pdf:application/pdf}
}

@thesis{paul_wehry_disposition_2018,
	title = {Disposition des nächstgelegenen Rettungsmittels},
	publisher = {Institut der Feuerwehr {NRW}},
	author = {Paul Wehry},
	date = {2018-12-21},
	file = {Paul Wehry_2018_Disposition des nächstgelegenen Rettungsmittels.pdf:/home/david/ownCloud/Literatur/ZotFile/TravelTimes2/Institut der Feuerwehr NRW/Paul Wehry_2018_Disposition des nächstgelegenen Rettungsmittels.pdf:application/pdf}
}

@techreport{tr_bos,
	type = {},
	number = {TR BOS - FMS},
	date = {1999-06},
	title = {Technische Richtlinie der Beh{\"o}rden und Organisationen mit Sicherheitsaufgaben - Funkmeldesystem},
	author = {{Arbeitsgemeinschaft der Innenministerien der L{\"a}nder}}
}

@article{seltman_exp_design_2018,
	title = {Experimental Design and Analysis},
	pages = {428},
	author = {Seltman, Howard J},
	langid = {english},
	date = {2018},
	url = {www.stat.cmu.edu/~hseltman/309/Book/Book.pdf},
	file = {Seltman_Experimental Design and Analysis.pdf:/home/david/ownCloud/Literatur/ZotFile/Ambulance Dwell Times/undefined/Seltman_Experimental Design and Analysis.pdf:application/pdf}
}

@book{kruschke_doing_2015,
	location = {Boston},
	edition = {Edition 2},
	title = {Doing Bayesian data analysis: a tutorial with R, {JAGS}, and Stan},
	isbn = {978-0-12-405888-0},
	shorttitle = {Doing Bayesian data analysis},
	pagetotal = {759},
	publisher = {Academic Press},
	author = {Kruschke, John K.},
	date = {2015},
	keywords = {Bayesian statistical decision theory, R (Computer program language)}
}

@online{destatis,
	author = {{Destatis}},
	title = {Statistisches Bundesamt - Länder und Regionen},
	url = {www.destatis.de/DE/Themen/Laender-Regionen/Regionales/_inhalt.html},
	urldate = {2020-07-18},
	date = {2020}
}

@online{stat-bw,
	author = {{StatLA BW}},
	title = {Statistisches Landesamt Baden-Württemberg - Bevölkerung, Gebiet und Bevölkerungsdichte},
	url = {www.statistik-bw.de/BevoelkGebiet/GebietFlaeche/01515020.tab?R=KR116},
	urldate = {2020-07-18},
	date = {2020}
}

@online{stat-bw-age,
	author = {{StatLA BW}},
	title = {Statistisches Landesamt Baden-Württemberg - Durchschnittsalter und Altersgruppen nach Geschlecht},
	url = {www.statistik-bw.de/BevoelkGebiet/Alter/01035100.tab?R=KR116},
	urldate = {2020-07-18},
	date = {2020}
}

@online{bib,
	author = {{BiB}},
	title = {Bundesinstitut für Bevölkerungsforschung - Durchschnittsalter der Bevölkerung in Deutschland (1871-2018)},
	url = {www.bib.bund.de/DE/Fakten/Fakt/B19-Durchschnittsalter-Bevoelkerung-ab-1871.html},
	urldate = {2020-07-18},
	date = {2020}
}

@online{RKI,
	author = {{RKI}},
	title = {Robert Koch-Institut  - Ergebnisse des Nowcastings der SARS-CoV-2-Erkrankungsfälle und der Schätzung der Reproduktionszahl R},
	url = {https://www.rki.de/DE/Content/InfAZ/N/Neuartiges_Coronavirus/Projekte_RKI/Nowcasting_Zahlen.xlsx?},
	urldate = {2020-07-09},
	date = {2020}
}

@article {Price127,
	author = {Price, L},
	title = {Treating the clock and not the patient: ambulance response times and risk},
	volume = {15},
	number = {2},
	pages = {127--130},
	year = {2006},
	doi = {10.1136/qshc.2005.015651},
	publisher = {BMJ Publishing Group Ltd},
	issn = {1475-3898},
	journal = {BMJ Quality \& Safety}
}
